
.themeheadlinecolor,
.themebox h1,
.themebox h2,
.themebox h3,
.themebox h4,
.themebox h5,
.themebox h6,
.themetext,
.qaquestion,
.featuredcolumn .featuredpromos h3.themeheadlinecolor
{
	color: #66b5b6;
}

	.themeheadlinecolor a:link, .themeheadlinecolor a:visited,
	.themebox h1 a:link, .themebox h1 a:visited,
	.themebox h2 a:link, .themebox h2 a:visited,
	.themebox h3 a:link, .themebox h3 a:visited,
	.themebox h4 a:link, .themebox h4 a:visited,
	.themebox h5 a:link, .themebox h5 a:visited,
	.themebox h6 a:link, .themebox h6 a:visited,
	a.themetext:link, a.themetext:visited
	{
		color: #66b5b6;
	}

	.themeheadlinecolor a:hover, .themeheadlinecolor a:active,
	.themebox h1 a:hover, .themebox h1 a:active,
	.themebox h2 a:hover, .themebox h2 a:active,
	.themebox h3 a:hover, .themebox h3 a:active,
	.themebox h4 a:hover, .themebox h4 a:active,
	.themebox h5 a:hover, .themebox h5 a:active,
	.themebox h6 a:hover, .themebox h6 a:active,
	a.themetext:hover, a.themetext:active
	{
		color: #66B5B6;
	}
	
.themeheadlinecolorbg
{
	background-color: #66b5b6;
}

.themeheadlinecolorbg_moderate
{
	background-color: #a1cfeb;
}
	
.themebackcolor_medium,div.pullside
{
	/*background-color: #AFE1E2;*/
}

.articlecontent div.pullside{color:#5A3C31;}
	.articlecontent div.pullside a{color:#5a3c31;text-decoration:underline;}
		.articlecontent div.pullside a:active,
		.articlecontent div.pullside a:hover{text-decoration:none;}

.graphicheadersidebar h3{background:#E8F4F4 url(http://www.xoedge.com/tb/sprites/tb_universal_sprite.png) no-repeat scroll -360px -187px;width:188px;height:26px;text-indent:-9999px;margin:0 !important;}
.graphicheadersidebar h3.themeheadlinecolor{background:none;text-indent:0;height:auto;}

.themebackcolor_dark
{
	background-color: #66B5B6;
}

.themebackcolor_light
{
	background-color: #E8F4F4;
}

.themebordercolor
{
	border-color: #EFF7F7;
}

.themeunderlinedots
{
	background: transparent url(http://www.xoedge.com/tb/themed/top_rule_blu.gif) repeat-x 0 100%;
}

.themebuttonsubmit
{
	background-color:#66b5b6;
}

.themedualcol
{
	background: transparent url(http://www.xoedge.com/tb/themed/dualcolback_blu.gif) repeat-y 0 0;
}

.articlesubmit{background-color:#d9eeee;}
.articlecomments .rowA{background-color:#e8f4f4;}
.articlecomments .rowB{background-color:#d9eeee;}



/* Specifics */

ul li
{
	background: transparent url(http://www.xoedge.com/tb/sprites/tb_bullet_sprite.gif) no-repeat 0 -350px;
}

.bodycopy .graphicpullquote
{
	background-image: url(http://www.xoedge.com/tb/themed/img_tip_blu.gif);
}

.bodycopy .graphicheadersidebar
{
	background-image: url(http://www.xoedge.com/tb/themed/sidebar_header_blu.gif);
}

.bodycopy .borderedsidebar
{
	background-image: url(http://www.xoedge.com/tb/themed/sidebar_border_top_blu.gif);
}

.bodycopy .borderedsidebar .borderedsidebarinner
{
	background-image: url(http://www.xoedge.com/tb/themed/sidebar_border_bottom_blu.gif);
}

.featuredpromoextras_swirl
{
	background-image: url(http://www.xoedge.com/tb/themed/hd_channel_sidebar_pattern_blu.gif);
}

.boards h3
{
	background-image: url(http://www.xoedge.com/tb/themed/hd_boards_blu.gif);
}

.colright div.widget.boards h3
{
	background-image: url(http://www.xoedge.com/tb/themed/hd_boards_blu_300.gif);
}

.blog .sep
{
	background-image: url(http://www.xoedge.com/tb/themed/blog_sep_blu.gif);
}

.tabbedboxcontent,
.tabbedboxmenu a.onstate
{
	border-color: #66b5b6;
}

	.tabbedboxmenu a.onstate:link { color: #66b5b6; }
	.tabbedboxmenu a.onstate:visited { color: #66b5b6; }
	.tabbedboxmenu a.onstate:hover { color: #66b5b6; }
	.tabbedboxmenu a.onstate:active { color: #66b5b6; }
	
.tabbedboxmenu a
{
	background-color: #66b5b6;	
}

.slideshowbox .slidepaging p.slidepagingright
{
	background-image: url(http://www.xoedge.com/tb/themed/btn_next_blu.gif);
}





.openhtml_themed_light
{
	background-color: #e8f4f4;
}
	.openhtml_themed_light h1,
	.openhtml_themed_light h2,
	.openhtml_themed_light h3,
	.openhtml_themed_light h4,
	.openhtml_themed_light h5,
	.openhtml_themed_light h6,
	.openhtml_themed_light h1 a:link, .openhtml_themed_light h1 a:visited,
	.openhtml_themed_light h2 a:link, .openhtml_themed_light h2 a:visited,
	.openhtml_themed_light h3 a:link, .openhtml_themed_light h3 a:visited,
	.openhtml_themed_light h4 a:link, .openhtml_themed_light h4 a:visited,
	.openhtml_themed_light h5 a:link, .openhtml_themed_light h5 a:visited,
	.openhtml_themed_light h6 a:link, .openhtml_themed_light h6 a:visited
	{
		color: #66b5b6;
	}

	.openhtml_themed_light h1 a:hover, .openhtml_themed_light h1 a:active,
	.openhtml_themed_light h2 a:hover, .openhtml_themed_light h2 a:active,
	.openhtml_themed_light h3 a:hover, .openhtml_themed_light h3 a:active,
	.openhtml_themed_light h4 a:hover, .openhtml_themed_light h4 a:active,
	.openhtml_themed_light h5 a:hover, .openhtml_themed_light h5 a:active,
	.openhtml_themed_light h6 a:hover, .openhtml_themed_light h6 a:active
	{
		color: #66B5B6;
	}
	
	.openhtml_themed_light ul li
	{
		background: transparent url(http://www.xoedge.com/tb/themed/bullet_blu.gif) no-repeat 0 6px;
	}
	
.openhtml_themed_medium
{
	background-color: #AFE1E2;
}

	.openhtml_themed_medium h1,
	.openhtml_themed_medium h2,
	.openhtml_themed_medium h3,
	.openhtml_themed_medium h4,
	.openhtml_themed_medium h5,
	.openhtml_themed_medium h6,
	.openhtml_themed_medium h1 a:link, .openhtml_themed_medium h1 a:visited,
	.openhtml_themed_medium h2 a:link, .openhtml_themed_medium h2 a:visited,
	.openhtml_themed_medium h3 a:link, .openhtml_themed_medium h3 a:visited,
	.openhtml_themed_medium h4 a:link, .openhtml_themed_medium h4 a:visited,
	.openhtml_themed_medium h5 a:link, .openhtml_themed_medium h5 a:visited,
	.openhtml_themed_medium h6 a:link, .openhtml_themed_medium h6 a:visited
	{
		color: #66b5b6;
	}

	.openhtml_themed_medium h1 a:hover, .openhtml_themed_medium h1 a:active,
	.openhtml_themed_medium h2 a:hover, .openhtml_themed_medium h2 a:active,
	.openhtml_themed_medium h3 a:hover, .openhtml_themed_medium h3 a:active,
	.openhtml_themed_medium h4 a:hover, .openhtml_themed_medium h4 a:active,
	.openhtml_themed_medium h5 a:hover, .openhtml_themed_medium h5 a:active,
	.openhtml_themed_medium h6 a:hover, .openhtml_themed_medium h6 a:active
	{
		color: #66B5B6;
	}

	.openhtml_themed_medium ul li
	{
		background: transparent url(http://www.xoedge.com/tb/themed/bullet_blu.gif) no-repeat 0 6px;
	}
	
.openhtml_themed_dark
{
	background-color: #66B5B6;
}

	.openhtml_themed_dark h1,
	.openhtml_themed_dark h2,
	.openhtml_themed_dark h3,
	.openhtml_themed_dark h4,
	.openhtml_themed_dark h5,
	.openhtml_themed_dark h6,
	.openhtml_themed_dark h1 a:link, .openhtml_themed_dark h1 a:visited,
	.openhtml_themed_dark h2 a:link, .openhtml_themed_dark h2 a:visited,
	.openhtml_themed_dark h3 a:link, .openhtml_themed_dark h3 a:visited,
	.openhtml_themed_dark h4 a:link, .openhtml_themed_dark h4 a:visited,
	.openhtml_themed_dark h5 a:link, .openhtml_themed_dark h5 a:visited,
	.openhtml_themed_dark h6 a:link, .openhtml_themed_dark h6 a:visited
	{
		color: #fff;
	}

	.openhtml_themed_dark h1 a:hover, .openhtml_themed_dark h1 a:active,
	.openhtml_themed_dark h2 a:hover, .openhtml_themed_dark h2 a:active,
	.openhtml_themed_dark h3 a:hover, .openhtml_themed_dark h3 a:active,
	.openhtml_themed_dark h4 a:hover, .openhtml_themed_dark h4 a:active,
	.openhtml_themed_dark h5 a:hover, .openhtml_themed_dark h5 a:active,
	.openhtml_themed_dark h6 a:hover, .openhtml_themed_dark h6 a:active
	{
		color: #fff;
	}

	.openhtml_themed_dark ul li
	{
		background: transparent url(http://www.xoedge.com/tb/themed/bullet_blu.gif) no-repeat 0 6px;
	}
	
.homeopenslot ul li.homeopenslotitem
{
	list-style:none;
	background:transparent url('http://www.xoedge.com/tb/home/bg_quote.gif') no-repeat top left;
	padding-left:20px;	
}
.quiz .next a{background-image:url(http://www.xoedge.com/tb/themed/btn_next_blu.gif);background-position:center center;
background-repeat:no-repeat;}
/* QA Widget */
.qacontent .button a{background-color:#66b5b6;border:1px solid #66b5b6;color:#fff;}
.qacontent .button a.readanswers{background-color:#fff;border:1px solid #66b5b6;color:#66b5b6;}

/* Editor Widget */
.editor{border-color:#EFF7F7}

/* Featured Content */
.featuredpromos h3{border-bottom:3px solid #EFF7F7;}
.featuredpromos .promotion h3{border:none;}